@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
body,
div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
li,
dt,
dd,
form,
nav,
header,
footer,
main,
article,
section,
aside,
figure,
figcaption {
  margin: 0;
  padding: 0;
}
body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}
ol,
ul,
li {
  list-style: none;
}
main {
  display: block;
}
main,
nav,
aside,
header,
article,
section,
footer,
figure,
ul,
li,
div,
p,
a,
span {
  box-sizing: border-box;
}
img {
  border: 0;
}
a {
  color: #069;
  text-decoration: none;
}
a:hover {
  color: #069;
}
a > img {
  vertical-align: bottom;
}
* {
  box-sizing: border-box;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
table td,
table th {
  /* box-sizing: border-box */
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
li.L0,
li.L1,
li.L2,
li.L3,
li.L4,
li.L5,
li.L6,
li.L7,
li.L8,
li.L9 {
  list-style-type: decimal !important;
  list-style-position: outside;
  margin-left: 36px;
  padding-left: 16px;
}
li.L0,
li.L1,
li.L2,
li.L3,
li.L4,
li.L5,
li.L6,
li.L7,
li.L8,
li.L9 {
  background-color: #272822!important;
}
pre.prettyprint {
  padding: 10px!important;
  margin-bottom: 30px!important;
}
.w100p {
  width: 100%!important;
}
.w90p {
  width: 90%!important;
}
.w80p {
  width: 80%!important;
}
.w70p {
  width: 70%!important;
}
.w60p {
  width: 60%!important;
}
.w50p {
  width: 50%!important;
}
.w40p {
  width: 40%!important;
}
.w30p {
  width: 30%!important;
}
.w20p {
  width: 20%!important;
}
.w10p {
  width: 10%!important;
}
.mb10 {
  margin-bottom: 10px!important;
}
.mb20 {
  margin-bottom: 20px!important;
}
.mb30 {
  margin-bottom: 30px!important;
}
.mb40 {
  margin-bottom: 40px!important;
}
.mb50 {
  margin-bottom: 50px!important;
}
.mb60 {
  margin-bottom: 60px!important;
}
.mb70 {
  margin-bottom: 70px!important;
}
.mb80 {
  margin-bottom: 80px!important;
}
.mb90 {
  margin-bottom: 90px!important;
}
.mb100 {
  margin-bottom: 100px!important;
}
.mt10 {
  margin-top: 10px!important;
}
.mt20 {
  margin-top: 20px!important;
}
.mt30 {
  margin-top: 30px!important;
}
.mt40 {
  margin-top: 40px!important;
}
.mt50 {
  margin-top: 50px!important;
}
.mt60 {
  margin-top: 60px!important;
}
.mt70 {
  margin-top: 70px!important;
}
.mt80 {
  margin-top: 80px!important;
}
.mt90 {
  margin-top: 90px!important;
}
.mt100 {
  margin-top: 100px!important;
}
@media screen and (max-width: 768px) {
  .mb30 {
    margin-bottom: 20px!important;
  }
  .mb40 {
    margin-bottom: 30px!important;
  }
  .mb50 {
    margin-bottom: 30px!important;
  }
  .mb60 {
    margin-bottom: 30px!important;
  }
  .mb70 {
    margin-bottom: 30px!important;
  }
  .mb80 {
    margin-bottom: 30px!important;
  }
  .mb90 {
    margin-bottom: 30px!important;
  }
  .mb100 {
    margin-bottom: 30px!important;
  }
  .mt30 {
    margin-top: 20px!important;
  }
  .mt40 {
    margin-top: 30px!important;
  }
  .mt50 {
    margin-top: 30px!important;
  }
  .mt60 {
    margin-top: 30px!important;
  }
  .mt70 {
    margin-top: 30px!important;
  }
  .mt80 {
    margin-top: 30px!important;
  }
  .mt90 {
    margin-top: 30px!important;
  }
  .mt100 {
    margin-top: 30px!important;
  }
  .pbs10 {
    padding-bottom: 10px!important;
  }
}
body {
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Yu Gothic","Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 177%;
  color: #555;
  word-break: break-all;
  text-align: justify;
  text-justify: inter-ideograph;
  
  line-break: normal;
  -webkit-line-break: normal;

}
/* ====================================== */
/* ページ全体のラッパー */
/* ====================================== */
#page {
  position: relative;
  z-index: 2;
  left: 0;
}
@media screen and (max-width: 768px) {
  #page {
    padding-top: 0;
    transition: all 400ms cubic-bezier(1, 0, 0, 1);
    /* easeInOutExpo */
    -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
    -moz-transition-timing-function: cubic-bezier(1, 0, 0, 1);
    -o-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  }
}
@media screen and (min-width: 768px) {
  a {
    transition: all 400ms;
    /* easeInOutExpo */
  }
  a:hover {
    opacity: 0.7;
  }
}
/* ====================================== */
/* 各セクションの背景色と基本レイアウト */
/* ====================================== */
section {
  min-width: 1060px;
}
@media screen and (max-width: 768px) {
  section {
    min-width: inherit;
  }
}
section.pickup {
  background: #f1f1f0;
  margin-bottom: 50px;
}
section.news,
section.report {
  background: #f5f5f3;
}

@media screen and (max-width: 460px) {
section.news,
section.report {
  background: #f1f1f0;
  }
}

section .contents {
  width: 1060px;
  padding: 50px 20px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  section .contents {
    padding: 20px 0px;
    width: 100%;
  }
}
section .contents .contents_in.insta_kougei {
  border-top: 1px solid #CCC;
  padding-top: 30px;
}
@media screen and (max-width: 768px) {
  section .contents .contents_in {
    padding: 0 20px;
  }
}
/* ====================================== */
/* コンテンツ内容 */
/* ====================================== */
.contents h2 {
  /* 見出し2 */
  font-size: 30px;
  font-weight: 300;
  line-height: 150%;
  padding-bottom: 10px;
  text-align: center;
  border-bottom: 4px double #bbbbbb;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}

@media screen and (max-width: 768px) {
  .contents h2 {
    font-size: 23px;
    font-weight: 400;
    letter-spacing: 0.03em;
    padding-top: 10px;
  }
}

.contents h2 span{
  font-size: 22px;
  font-weight: 400;
}
.contents .pic_list {
  /* 最新情報・広報案内 */
  display: flex;
  border-bottom: 1px solid #cccccc;
  position: relative;
  padding: 32px 0;
}
.news .contents .pic_list {
  padding: 32px 0 52px;
}
@media screen and (max-width: 768px) {
  .contents .pic_list,
  .news .contents .pic_list {
    display: block;
    padding: 25px 0 35px;
  }
}
@media screen and (max-width: 460px) {
  .contents .pic_list,
  .news .contents .pic_list{
    padding: 20px 0 30px;
  }
}
.contents .pic_list .desc {
  flex: 1;
  min-width: 45%;
}
.contents .pic_list .desc h3 {
  font-size: 22px;
  font-weight: 500;
  color: #0B5B7B;
  line-height: 150%;
  margin-bottom: 20px;
  font-feature-settings: "palt" ;
  letter-spacing: 0.03em;
}

.contents .pic_list .desc h3 span{
  color: #7c6c3c;
}

.contents .pic_list .desc .name {
  font-size: 14px;
  font-weight: 400;
  color: #7c6c3c;
  line-height: 300%;
  text-align: right;
}

@media screen and (max-width: 768px) {
  .contents .pic_list .desc h3 {
    font-size: 18px;
    font-weight: 600;
    padding-top: 10px;
    margin-bottom: 10px;
  }
}

.contents .pic_list .desc .icon_area {
  position: absolute;
  text-align: right;
  right: 0;
  top: 30px;
}
@media screen and (max-width: 768px) {
  .contents .pic_list .desc .icon_area {
    margin-bottom: 10px;
    position: inherit;
    top: inherit;
  }
}
.contents .pic_list .desc .movieArea {
  margin-top: 20px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.contents .pic_list .desc .movieArea iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.contents .pic_list .pics {
  max-width: 495px;
  padding-top: 60px;
  margin-left: 50px;
}
@media screen and (max-width: 768px) {
  .contents .pic_list .pics {
    margin-left: 0;
    padding-top: 20px;
    max-width: inherit;
  }
}
.contents .pic_list .pics ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.contents .pic_list .pics ul li {
  margin-left: 15px;
  margin-bottom: 20px;
}
.contents .pic_list .pics ul li:nth-child(1) {
  margin-left: 0;
}
@media screen and (max-width: 460px) {
  .contents .pic_list .pics ul li {
    margin-left: 0;
  }
}
.contents .pic_list .pics ul li a img {
  height: 150px!important;
}
@media screen and (max-width: 460px) {
  .contents .pic_list .pics ul li a img {
    height: auto!important;
    width: 100%!important;
  }
}
.contents .exhi_list {
  /* 展覧会・個展一覧 */
  display: flex;
  background: #f5f5f3;
  position: relative;
  padding: 30px 10px 40px 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .contents .exhi_list {
    display: block;
    padding: 15px 10px;
  }
}
@media screen and (max-width: 460px) {
  .contents .exhi_list  {
    background: #f1f1f0;
  }
}
.contents .exhi_list .desc {
  width: 485px;
}
@media screen and (max-width: 768px) {
  .contents .exhi_list .desc {
    width: 100%;
  }
}
.contents .exhi_list .desc h3 {
  font-size: 30px;
  font-weight: 400;
  color: #9E3E7E;
  line-height: 125%;
  padding-top: 10px;
  margin-bottom: 15px;
  font-feature-settings: "palt";
  letter-spacing: 0.03em;
}
.contents .exhi_list .desc h3 small {
  font-size: 20px;
  font-feature-settings: "palt";
  letter-spacing: 0.03em;
}

@media screen and (max-width: 768px) {
  .contents .exhi_list .desc h3 {
    font-size: 25px;
    margin-bottom: 10px;
  }
  .contents .exhi_list .desc h3 small {
    font-size: 20px;
  }
}
.contents .exhi_list .desc dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}
.contents .exhi_list .desc dl dt {
  width: 70px;
  color: #9E3E7E;
}
.contents .exhi_list .desc dl dd {
  width: 600px;
  margin-bottom: 10px;
}
.contents .exhi_list .desc dl dd:nth-last-child(1) {
  margin-bottom: 0;
}
.contents .exhi_list .desc dl dd span {
  font-weight: 500;
  font-size: 16px;
}


@media screen and (max-width: 768px) {
.contents .exhi_list .desc dl dd span {
  font-weight: 600;
  }
}


.contents .exhi_list .desc dl dd a {
  color: #006699;
}
.contents .exhi_list .desc .icon_area {
  text-align: right;
  position: absolute;
  display: flex;
  align-items: center;
  right: 0;
  top: 30px;
}
@media screen and (max-width: 768px) {
  .contents .exhi_list .desc .icon_area {
    margin-bottom: 10px;
    position: inherit;
    top: inherit;
  }
}
.contents .exhi_list .pics {
  width: 490px;
  padding-top: 50px;
  margin-left: 5px;
}
@media screen and (max-width: 768px) {
  .contents .exhi_list .pics {
    width: 100%;
    margin-left: 0;
    padding-top: 10px;
    max-width: inherit;
    width: inherit;
  }
}
.contents .exhi_list .pics ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.contents .exhi_list .pics ul li {
  margin-bottom: 20px;
  margin-left: 20px;
}
.contents .exhi_list .pics ul li:nth-child(1) {
  margin-left: 0;
}
@media screen and (max-width: 460px) {
  .contents .exhi_list .pics ul li {
    margin-left: 0;
  }
}
.contents .exhi_list .pics ul li a {
  position: relative;
}
.contents .exhi_list .pics ul li a img {
  max-width: 250px;
  max-height: 250px;
}
@media screen and (max-width: 460px) {
  .contents .exhi_list .pics ul li a img {
    max-width: inherit;
    max-height: inherit;
    width: 100%;
  }
}
.contents .pickup_list {
  /* pick up works */
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .contents .pickup_list {
    justify-content: space-around;
  }
}
.contents .pickup_list li {
  width: 243px;
  height: 243px;
  background: #FFF;
  margin-bottom: 16px;
}

@media screen and (max-width: 460px) {
  .contents .pickup_list li {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 768px) {
  .contents .pickup_list li {
    width: 47%;
    height: auto;
  }
}
.contents .pickup_list li a {
  display: block;
  position: relative;
}
.contents .pickup_list li a:before {
  display: block;
  content: '';
  padding-top: 100%;
}
.contents .pickup_list li a div {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding: 10px;
}

@media screen and (max-width: 460px) {
 .contents .pickup_list li a div {
  padding: 6px;
  }
}

.contents .pickup_list li a div img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  font-family: 'object-fit: contain;';
}
.contents .insta_list {
  /* instagram list */
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .contents .insta_list {
    justify-content: space-around;
  }
}
.contents .insta_list li {
  width: 165px;
  height: 165px;
  background: #FFF;
  margin-bottom: 6px;
  margin-right: 6px;
}
.contents .insta_list li:nth-child(6n) {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .contents .insta_list li {
    width: 30%;
    height: auto;
    margin-right: 0;
  }
}
@media screen and (max-width: 460px) {
  .contents .insta_list li {
    width: 48%;
  }
}
.contents .insta_list li a {
  display: block;
  position: relative;
}
.contents .insta_list li a:before {
  display: block;
  content: '';
  padding-top: 100%;
}
.contents .insta_list li a div {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.contents .insta_list li a div img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
}
.contents .youtube_list {
  /* youtube list */
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .contents .youtube_list {
    justify-content: space-around;
  }
}
.contents .youtube_list li {
  width: 250px;
  min-height: 144px;
  margin-bottom: 8px;
  margin-right: 6px;
  color: #808080;
}
.contents .youtube_list li:nth-child(4n) {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .contents .youtube_list li {
    width: 48%;
    height: auto;
    margin-right: 0;
  }
}
@media screen and (max-width: 460px) {
  .contents .youtube_list li {
    width: 100%;
    margin-bottom: 20px;
  }
}
.contents .youtube_list li a {
  display: block;
  position: relative;
  margin-bottom: 5px;
}
.contents .youtube_list li a:before {
  display: block;
  content: '';
  padding-top: 58%;
}
.contents .youtube_list li a i {
  /* 要素の中から文字だけを飛ばす */
  text-align: left;
  overflow: hidden;
  text-indent: 150%;
  white-space: nowrap;
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4) url(../img/btn_play.svg) no-repeat center center;
  background-size: 51px 30px;
}
.contents .youtube_list li a h3 {
  padding: 0 10px;
  position: absolute;
  width: 100%;
  height: 28px;
  bottom: 0;
  color: #FFF;
  font-weight: 500;
  z-index: 1;
  font-size: 14px;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.contents .youtube_list li a div {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.contents .youtube_list li a div img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
}
.contents .contemporary_list {
  /* Contents of Contemporary */
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .contents .contemporary_list {
    justify-content: space-around;
  }
}
.contents .contemporary_list li {
  width: 334px;
  height: 100px;
  margin-bottom: 8px;
  margin-right: 9px;
  color: #808080;
}
.contents .contemporary_list li:nth-child(3n) {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .contents .contemporary_list li {
    width: 90%;
    height: 80px;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .contents .contemporary_list li:nth-last-child(1) {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 460px) {
  .contents .contemporary_list li {
    width: 100%;
  }
}
.contents .contemporary_list li a {
  height: 100px;
  display: block;
  position: relative;
  background: #666666;
  color: #FFF;
  padding: 20px;
  background-position: right center;
  background-size: contain;
  background-repeat: no-repeat;
}
.contents .contemporary_list li a h3 {
  font-size: 22px;
  font-weight: 400;
}
.contents .contemporary_list li a .date {
  position: absolute;
  bottom: 10px;
  left: 20px;
  font-size: 12px;
}
.contents .contemporary_list li a i {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  font-style: normal;
  width: 40px;
  height: 18px;
  line-height: 18px;
  font-size: 10px;
  text-align: center;
  background: #EA5A9A;
  color: #FFF;
}
.contents .contemporary_list li a .ctp,
.contents .contemporary_list li a .attachment-ctp,
.contents .contemporary_list li a .size-ctp {
  display: none;
}
@media screen and (max-width: 768px) {
  .contents .contemporary_list li a {
    padding: 15px 20px;
    height: 80px;
  }
}
/* ====================================== */
/* カテゴリアイコン等 */
/* ====================================== */
.icon_area {
  /* フロートの解除用・・・ */
}
.icon_area::after {
  clear: both;
  display: block;
  content: "";
}
.icon_area ul {
  float: left;
}
.icon_area ul li {
  text-align: center;
  margin: 0 5px;
  float: left;
}
.icon_area ul li:nth-last-child(1) {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .icon_area ul li {
    float: right;
  }
  .icon_area ul li:nth-last-child(1) {
    margin-right: 5px;
    margin-left: 0;
  }
}
.icon_area ul li.date {
  font-size: 12px;
  line-height: 18px;
}
.icon_area ul li.icon {
  width: 40px;
  height: 18px;
  line-height: 16px;
  font-size: 10px;
}
.icon_area ul li.icon.new {
  text-align: center;
  background: #EA5A9A;
  border: 1px solid #EA5A9A;
  color: #FFF;
}
.icon_area ul li.icon.nowopen {
  text-align: center;
  background: #EA5A4A;
  border: 1px solid #EA5A4A;
  color: #FFF;
}
.icon_area ul li.icon.common,
.icon_area ul li.icon.syuryo,
.icon_area ul li.icon.fuhou {
  line-height: 16px;
  background: #bbb;
  border: 1px solid #bbb;
  color: #fff;
}
.icon_area ul li.icon.kyotsu{
  line-height: 16px;
  border: 1px solid #7A7A7A;
  color: #7A7A7A;
}
.icon_area ul li.icon.picture,
.icon_area ul li.icon.kaiga {
  line-height: 16px;
  background: #00bfbf;
  border: 1px solid #00bfbf;
  color: #fff;
}
.icon_area ul li.icon.craft,
.icon_area ul li.icon.kougei {
  line-height: 16px;
  background: #daa240;
  border: 1px solid #daa240;
  color: #fff;
}
/* ====================================== */
/* メイン画像 */
/* ====================================== */
#main_img .img_list .img_item {
  display: none;
}
#cover {
  /* 要素の中から文字だけを飛ばす */
  text-align: left;
  overflow: hidden;
  text-indent: 150%;
  white-space: nowrap;
  min-width: 1060px;
  height: 350px;
  background-size: cover;
  background-position: center center;
  transition: all 400ms;
  /* easeInOutExpo */
}
#cover.disp {
  display: block;
}
@media screen and (max-width: 768px) {
  #cover {
    min-width: inherit;
    height: 320px;
  }
}
@media screen and (max-width: 600px) {
  #cover {
    height: 240px;
  }
}
@media screen and (max-width: 460px) {
  #cover {
    height: 160px;
  }
}
#main_img_full ul li {
  display: none;
}
#main_img_full ul li:nth-child(1) {
  display: block;
}
#main_img_full ul li:nth-child(1) img {
  width: 100%;
}
/* ====================================== */
/* 特別案内 */
/* ====================================== */
#special_info ul {
  width: 1060px;
  margin: 0 auto;
  padding: 24px 20px;
}
@media screen and (max-width: 768px) {
  #special_info ul {
    width: 100%;
    padding: 20px 20px;
  }
}
#special_info ul li {
  margin-bottom: 10px;
  /*
      a {
        background: url(../img/icon_link.svg) no-repeat left 16px top 6px;
        background-size: 16px 18px;
        display: inline-block;
        line-height: 175%;
        font-size: 16px;
        color:#007ED9;
        padding-left:40px;
      }
      @media screen and (max-width: @w_b_point) {
        margin-bottom: 5px;
        a {
          background: url(../img/icon_link.svg) no-repeat left 0 top 2px;
          background-size: 14px 16px;
          display: inline-block;
          line-height: 150%;
          font-size: 14px;
          color:#007ED9;
          padding-left:22px;
        }
      }
      */
}
#special_info ul li:nth-last-child(1) {
  margin-bottom: 0;
}
#special_info ul li a {
  display: inline-block;
  line-height: 175%;
  font-size: 20px;
  font-weight: 500;
  color: #ea5a4a;
  padding-left: 1.4em;
  text-indent: -1.4em;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}


@media screen and (max-width: 460px) {
  #special_info ul li a {
    font-weight: 500;
  }
}


#special_info ul li a svg {
  margin-right: 5px;
}
@media screen and (max-width: 768px) {
  #special_info ul li {
    margin-bottom: 10px;
  }
  #special_info ul li a {
    display: inline-block;
    line-height: 150%;
    font-size: 17px;
    font-weight: 600;
  }
}
/* ====================================== */
/* 汎用ボタン */
/* ====================================== */
.btn_area {
  margin-top: 30px;
  text-align: center;
}
.btn_cmn {
  display: inline-block;
  font-size: 16px;
  height: 40px;
  color: #808080;
  border: 1px solid #808080;
  line-height: 38px;
  text-align: center;
  padding: 0 50px;
}
.btn_cmn:hover {
  background: #FFF;
}
.btn_cmn.big {
  width: 100%;
  color: #666;
  border: 1px solid #666;
  height: 50px;
  line-height: 48px;
}
.btn_cmn.orange {
  color: #FFF;
  background: #CC9933;
  border: 1px solid #CC9933;
}
@media screen and (max-width: 460px) {
  .btn_cmn {
    padding: 0;
    width: 100%;
  }
}
/* Instagram Feed 用改造CSS */
#sbi_load {
  margin-top: 30px!important;
  text-align: center;
}
#sb_instagram #sbi_load .sbi_load_btn,
#sb_instagram .sbi_follow_btn a {
  display: inline-block;
  vertical-align: middle!important;
  zoom: inherit!important;
  margin: 0!important;
  background: inherit!important;
  color: #808080!important;
  border: 1px solid #808080!important;
  line-height: 38px!important;
  text-align: center!important;
  padding: 0 50px!important;
  font-size: 16px!important;
  border-radius: 0!important;
  box-sizing: border-box;
}
#sb_instagram #sbi_load .sbi_load_btn:hover,
#sb_instagram .sbi_follow_btn a:hover {
  background: #FFF;
}
@media screen and (max-width: 460px) {
  #sb_instagram #sbi_load .sbi_load_btn,
  #sb_instagram .sbi_follow_btn a {
    padding: 0!important;
    width: 100%!important;
  }
}
@media screen and (max-width: 768px) {
  #sb_instagram.sbi_col_1.sbi_disable_mobile #sbi_images .sbi_item {
    width: 50%!important;
  }
  #sb_instagram.sbi_col_2.sbi_disable_mobile #sbi_images .sbi_item {
    width: 50%!important;
  }
  #sb_instagram.sbi_col_3.sbi_disable_mobile #sbi_images .sbi_item {
    width: 50%!important;
  }
  #sb_instagram.sbi_col_4.sbi_disable_mobile #sbi_images .sbi_item {
    width: 50%!important;
  }
  #sb_instagram.sbi_col_5.sbi_disable_mobile #sbi_images .sbi_item {
    width: 50%!important;
  }
  #sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item {
    width: 50%!important;
  }
  #sb_instagram.sbi_col_7.sbi_disable_mobile #sbi_images .sbi_item {
    width: 50%!important;
  }
  #sb_instagram.sbi_col_8.sbi_disable_mobile #sbi_images .sbi_item {
    width: 50%!important;
  }
  #sb_instagram.sbi_col_9.sbi_disable_mobile #sbi_images .sbi_item {
    width: 50%!important;
  }
  #sb_instagram.sbi_col_10.sbi_disable_mobile #sbi_images .sbi_item {
    width: 50%!important;
  }
}
header {
  background: #FFF;
  border-bottom: 1px solid #CCC;
  font-family: 'Noto Sans JP', "Meiryo", "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  header {
    min-width: 100%!important;
  }
}
/* ======================================= */
/*  共通ページヘッダー部分
/* ======================================= */
#header_in {
  width: 1060px;
  margin: 0 auto;
  padding: 0 20px;
  height: 70px;
  position: relative;
}
@media screen and (max-width: 768px) {
  #header_in {
    width: 100%;
    padding: 0 10px;
    height: 60px;
    min-width: 100%!important;
  }
}
#header_in h1 {
  position: absolute;
  width: 200px;
  height: 50px;
  top: 10px;
  left: 20px;
  z-index: 4;
}
#header_in h1 a {
  /* 要素の中から文字だけを飛ばす */
  text-align: left;
  overflow: hidden;
  text-indent: 150%;
  white-space: nowrap;
  display: block;
  width: 200px;
  height: 50px;
  background: url(../img/logo.svg) no-repeat center center;
  background-size: contain;
}
@media screen and (max-width: 768px) {
  #header_in h1 {
    width: 160px;
    height: 40px;
    left: 10px;
  }
  #header_in h1 a {
    width: 160px;
    height: 40px;
  }
}
/* ======================================= */
/*  グロナビ
/* ======================================= */
#gnav {
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 3;
}
#gnav ul {
  padding-right: 20px;
  width: 1060px;
  margin: 0 auto;
  text-align: right;
}
#gnav ul li {
  margin-left:30px;
  display: inline-block;
  padding: 20px 0;
}
#gnav ul li a {
  display: block;
  color: #555;
  line-height: 30px;
}
#gnav ul li a:hover {
  color: #069;
}
#gnav ul li .sub {
  z-index: 50;
  position: absolute;
  top: 70px;
  left: 0;
  width: 100%;
  height: 0;
  background: #f5f5f5;
  transition: .2s;
  z-index: 20;
  opacity: 0.9;
}
#gnav ul li .sub div {
  display: none;
  width: 1060px;
  margin: 0 auto;
  padding: 0 20px;
}
#gnav ul li .sub div a {
  display: none;
}
#gnav ul li.sub_exist:hover .sub {
  height: auto;
  padding: 20px 0;
  text-align: center;
  border-top: 1px solid #CCC;
}
#gnav ul li.sub_exist:hover .sub div {
  display: block;
}
#gnav ul li.sub_exist:hover .sub div a {
  display: inline-block;
  margin-right: 30px;
}
#gnav ul li.sub_exist:hover .sub div.archivaldata {
  display: flex;
  align-items: top;
  text-align: left;
}
#gnav ul li.sub_exist:hover .sub div.archivaldata p.title {
  line-height: 30px;
  color: #069;
  margin-bottom: 5px;
}
#gnav ul li.sub_exist:hover .sub div.archivaldata a {
  margin-right: 20px;
}
#gnav ul li.sub_exist:hover:after {
  position: relative;
  bottom: -1px;
  z-index: 100;
  content: "";
  display: block;
  width: 100%;
  height: 20px;
  background: url(../img/gnav_arrow.svg) no-repeat center bottom;
  background-size: 20px 10px;
}
@media screen and (max-width: 768px) {
  #gnav {
    display: none;
  }
}
/* ======================================= */
/*  ドロワーナビ
/* ======================================= */
#drawer_nav {
  text-align: left!important;
  position: fixed;
  background: #fafafa;
  top: 0;
  right: -240px;
  width: 240px;
  height: 100%;
  z-index: 1000;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all 400ms cubic-bezier(.5,0,.5,1);
  /* easeInOutExpo */
  transition-timing-function: cubic-bezier(.5,0,.5,1);
  /* easeInOutExpo */
}
#drawer_nav ul.drawer li {
  display: block;
  border-bottom: 1px solid #666;
}
#drawer_nav ul.drawer li:nth-last-child(1) {
  margin-right: 0;
}
#drawer_nav ul.drawer li a {
  display: block;
  line-height: 120%;
  padding: 10px 40px 10px 10px;
  color: #555;
}
#drawer_nav ul.drawer li .sub {
  display: none;
}
#drawer_nav ul.drawer li .sub ul {
  border-top: 1px solid #666;
  background: #eee;
}
#drawer_nav ul.drawer li .sub ul li {
  border-bottom: none;
}
#drawer_nav ul.drawer li .sub ul li:nth-child(1) {
  display: block;
}
#drawer_nav ul.drawer li .sub ul li.title {
  color: #555;
  font-weight: 500;
  padding-left: 20px;
  margin-top: 10px;
}
#drawer_nav ul.drawer li .sub ul li a {
  color: #069;
  padding: 10px 10px 10px 20px;
  background-image: none;
}
#drawer_nav ul.drawer li.sub_exist a {
  background: url(../img/icon_plus.svg) no-repeat right 10px center;
  background-size: 16px 16px;
}
#drawer_nav ul.drawer li.opened a {
  background: url(../img/icon_minus.svg) no-repeat right 10px center;
  background-size: 16px 16px;
}
#drawer_nav ul.drawer li.opened .sub {
  display: block;
}
#humberger {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3;
  width: 60px;
  height: 60px;
  padding: 0;
  cursor: pointer;
  background: #fff url(../img/btn_gnav.svg) no-repeat center center;
  background-size: 40px 40px;
}
@media screen and (max-width: 768px) {
  #humberger {
    display: block;
  }
  body.drawer-opened #page {
    left: -240px;
  }
  body.drawer-opened #drawer_nav {
    right: 0;
  }
  body.drawer-opened .icon-bar {
    background: #fff;
  }
  body.drawer-opened #overlay {
    z-index: 1001;
    opacity: 0.3;
    left: -240px;
    background: #1b1b1b;
  }
  #overlay {
    z-index: -1;
    opacity: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    transition: all 400ms cubic-bezier(.5,0,.5,1);
    /* easeInOutExpo */
    transition-timing-function: cubic-bezier(.5,0,.5,1);
    /* easeInOutExpo */
  }
}
/* ======================================= */
/*  共通ページフッター部分
/* ======================================= */
footer {
  min-width: 1060px;
  position: relative;
  background: #007ED9;
  color: #555;
  font-family: 'Noto Sans JP', "Meiryo", "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  font-size: 14px;
  line-height: 177%;
}
@media screen and (max-width: 768px) {
  footer {
    min-width: 100%!important;
  }
}
#footer_in {
  width: 1060px;
  margin: 0 auto;
  padding: 30px 20px;
  color: #FFF;
}
@media screen and (max-width: 768px) {
  #footer_in {
    width: 100%;
    padding: 20px 10px;
  }
}
#footer_in h2 {
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  #footer_in h2 {
    font-size: 16px;
  }
}
#footer_in p.address {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
}
#footer_in p.address span {
  margin-left: 10px;
}
@media screen and (max-width: 768px) {
  #footer_in p.address {
    font-size: 14px;
  }
  #footer_in p.address span {
    display: block;
    margin-left: 0;
  }
}
#footer_in p.copyright {
  font-size: 14px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #footer_in p.copyright {
    font-size: 12px;
  }
}
/* ======================================= */
/*  サイトマップ部分
/* ======================================= */
#sitemap_area {
  background: #EDEAE6;
  min-width: 1060px;
}
@media screen and (max-width: 768px) {
  #sitemap_area {
    display: none;
  }
}

#sitemap_in {
  width: 1060px;
  margin: 0 auto;
  padding: 40px 20px;
  font-size: 14px;
  display: flex;
  flex-wrap: wrap;
}
#sitemap_in ul {
  width: 255px;
  line-height: 2;
}
#sitemap_in ul li.title {
  color: #555;
}
#sitemap_in ul li a {
  color: #555;
  text-decoration: none;
}
#sitemap_in ul li.sub {
  padding-left: 1em;
}
/* ======================================= */
/*  アクセスカウンター部分
/* ======================================= */
#access_counter_area {
  text-align: center;
  border-top: 1px solid #EDEAE6;
  min-width: 1060px;
}
@media screen and (max-width: 768px) {
  #access_counter_area {
    min-width: inherit;
  }
}
#access_counter_area p {
  font-size: 13.5px;
  line-height: 20px;
  padding: 18px 0;
  color: #808080;
}
#access_counter_area p span {
  margin-left: 20px;
  font-size: 13.5px;
}
@media screen and (max-width: 768px) {
  #access_counter_area p {
    font-size: 12px;
    padding: 10px;
  }
  #access_counter_area p span {
    display: block;
    margin-left: 0;
    font-size: 12px;
  }
}
/* ======================================= */
/*  ページ上部に戻るボタン
/* ======================================= */
#btn_pagetop {
  /* 要素の中から文字だけを飛ばす */
  text-align: left;
  overflow: hidden;
  text-indent: 150%;
  white-space: nowrap;
  position: fixed;
  bottom: 40px;
  right: 20px;
  margin: 0 auto;
  text-decoration: none;
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, 0.3) url(../img/arrow_top.svg) no-repeat center center;
  background-size: 14px 8px;
  border-radius: 25px;
  z-index: 500;
  transition: all 1000ms 500ms ease;
  /* easeInOutExpo */
}
#btn_pagetop.hidden {
  bottom: -90px;
}
@media screen and (max-width: 768px) {
  #btn_pagetop {
    bottom: 20px;
    right: 10px;
  }
}
